/*-----General-----*/

h1, h2, h3, h4, h5, h6, p, a, li {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin: 0;
}

.hidden {
	display: none;
}

body {
	overflow-x: hidden;
}

#container {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	background-image: url(../images/usc_background.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    z-index: -10000;
}

#homeContainer {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	background-image: url(../images/mobile_background.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    z-index: -10000;
}

.contentConBorder {
	border: solid 1px #f3f3f3;
	padding: 5px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.contentCon {
	background-color: rgba(243,243,243,0.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    padding: 10px;
}

.pageTitle {
	text-align: center;
	color: #333;
	font-size: 20pt;
	margin-bottom: 20px;
}

.paragraphTxt {
	font-weight: 400;
	color: #333;
	font-size: 12pt;
}

.questionTxt {
	font-weight: 400;
	color: #4f2683;
	font-size: 13pt;
}

.boldTxt {
	font-weight: 700;
}

.noScriptTxt {
	color: #f3f3f3;
	font-size: 10pt;
	margin-top: 10px;
	margin-bottom: 0;
	text-align: center;
}

#breakingNews {
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	background-color: #303030;
	overflow: hidden;
}

#breakingNews p {
	color: #f1f1f1;
	text-align: center;
	font-size: 12pt;
}

#breakingNews:hover {
	filter:brightness(115%);
}

#breakerNews:hover p {
	color: #ffffff;
}

.lastUpdated {
	text-align: right;
	margin-bottom: 0;
	font-size: 9pt;
	color: #303030;
	font-weight: 500;
}

.question {
	margin-bottom: 30px;
}

.question li {
	color: #333;
	font-weight: 400;
}

.question p {
	margin-bottom: 10px;
}

.question ul {
	margin-top: -10px;
}

/*-----Header-----*/

.title-bar {
	background-color: rgba(51,51,51,0.2);
}

.mainNav {
	list-style: none;
	margin: 0;
}

.mainNav li {
	margin-top: 2px;
	color: #727272;
	font-size: 12pt;
	float: left;
	margin-left: 25px;
}

.mainNav li a {
	color: #f3f3f3;
	font-size: 12pt;
	border-top: solid 0px #f3f3f3;
	padding-top: 0px;
}

.mainNav li a:hover {
	border-top: solid 4px #f3f3f3;
	padding-top: 8px;
	animation-name: borderTopIn;
	animation-duration: 0.2s;
	animation-timing-function: ease-in-out;
}

@keyframes borderTopIn{
	from {border-top: solid 0px #f3f3f3; padding-top: 0px;}
	to {border-top: solid 4px #f3f3f3; padding-top: 8px;}
}

#headerLogo {
	height: 25px;
	margin-top: 4px;
}

#facebookButton {
	margin-top: 3px;
}

/*-----Hamburger Menu-----*/

#menuBox {
	position: relative;
	width: 36px;
	height: 30px;
	border: 1px solid #f3f3f3;
	border-radius: 7px;
	/*background-color: rgba(243,243,243,0.1);*/
	z-index: 500;
	margin-right: 10px;
	margin-top: 2px;
	float: left;
}

#menuBox:hover {
	cursor: pointer;
	background-color: rgba(243,243,243,0.2);
}

#line1 {
	background-color: #f3f3f3;
	height: 2px;
	width: 20px;
	left: 7px;
	top: 7px;
	display: block;
	position: absolute;
	z-index: 499;
}

#line2 {
	background-color: #f3f3f3;
	height: 2px;
	width: 20px;
	left: 7px;
	top: 13px;
	display: block;
	position: absolute;
	z-index: 499;
}

#line3 {
	background-color: #f3f3f3;
	height: 2px;
	width: 20px;
	left: 7px;
	top: 19px;
	display: block;
	position: absolute;
	z-index: 499;
}

/*-----Off Canvas Left-----*/

#offCanvasLeft {
	background-color: #333333;
	box-shadow: inset -5px -1px 6px rgba(0,0,0,0.5);
}

.navigation {
	list-style: none;
	margin-left: 15px;
	margin-top: 0px;
}

.navTitle {
	color: #727272;
	font-size: 10pt;
	font-weight: 700;
}

.navigation li {
	margin-top: 12px;
	color: #727272;
	font-size: 12pt;
}

.navigation li a {
	color: #f3f3f3;
	font-size: 12pt;
	border-left: solid 0px #f3f3f3;
	outline: none;
	animation-name: borderOut;
	animation-duration: 0.2s;
	animation-timing-function: ease-in-out;
}

.navigation li a:hover {
	border-left: solid 3px #f3f3f3;
	padding-left: 5px;
	animation-name: borderIn;
	animation-duration: 0.2s;
	animation-timing-function: ease-in-out;
}

@keyframes borderIn{
	0%{border-left: solid 0px #f3f3f3; padding-left: 0px;}
	100%{border-left: solid 3px #f3f3f3; padding-left: 5px;}
}

@keyframes borderOut{
	0%{border-left: solid 3px #f3f3f3; padding-left: 5px;}
	100%{border-left: solid 0px #f3f3f3; padding-left: 0px;}
}

.line {
	width: 100%;
	height: 1px;
	background-color: #727272;
	float: left;
	margin-bottom: 15px;
}

.navTitle2 {
	margin-left: 15px;
	color: #727272;
	font-size: 10pt;
}

.socialMedia {
	float: left;
	height: 27px;
	margin: 7px 7px 30px 7px;
}

.socialMedia:hover {
	transform: scale(1.1,1.1);
}

#youtube {
	margin-left: 15px;
}

/*-----Twitter Tab-----*/

#offCanvasRight {
	overflow: hidden;
}

#twitterTab {
	position: fixed;
	z-index: 500;
	top: 47vh;
	right: 0;
	padding: 5px;
	background-color: #1da1f3;
	border-radius: 3px 0px 0px 3px;
	box-shadow: 3px 3px 2px rgba(0,0,0,0.8);
}

#twitterTab:hover {
	transform: scale(1.04, 1.04);
	transform-origin: right center;
}

#twitterTab:hover {
	cursor: pointer;
}

#twitterTabLogo {
	width: 30px;
	display: block;
	margin: 0 auto;
}

#hashtag {
	color: #f3f3f3;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align: center;
	font-size: 10pt;
}

/*-----Countdown-----*/

#clockBorder {
	border: solid 1px #f3f3f3;
	display: block;
	width: 306px;
	position: fixed;
    bottom: 10px;
    left: 50%;
	transform: translateX(-50%);
}

#clockDiv {
    background-color: rgba(243,243,243,0.7);
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin: 5px;
}

#clockTitle {
  color: #333;
  font-weight: 700;
  font-size: 16pt;
  margin-bottom:  10px;
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

#clockDiv > div {
    padding: 6px;
    border-radius: 3px;
    background-color: #303030;
    display: inline-block;
}

#clockDiv div > span {
    padding: 13px;
    border-radius: 3px;
    background-color: #ddd;
    display: inline-block;
    color: #333333;
    font-weight: 700;
    font-size: 16pt;
    box-shadow: 0px 3px 2px rgba(0,0,0,0.5);
}

.smallTxt {
    padding-top: 5px;
    font-size: 10pt;
    font-weight: 700;
    color: #f3f3f3;
}

/*-----Home Page-----*/

#vidCon {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
    z-index: -10000;
    background-color: #333333;
}

#vidCon video {
	min-width: 100%;
	min-height: 100%;
	position: fixed;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.backBut {
	width: 35px;
	margin-left: -5px;
	margin-top: -13px;
}

#title {
	font-size: 36pt;
	text-align: center;
	color: #f3f3f3;
	margin: 30px 0 140px 0;
	text-shadow: 3px 3px 2px rgba(0,0,0,0.8);
}

.boxBorder {
	border: solid 1px #f3f3f3;
    overflow: hidden;
	height: 125px;
	position: relative;
	margin: 1%;
}

.boxContent {
	position: absolute;
	margin: 5px;
	background-color: rgba(243,243,243,0.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}

#homeButton1 {
	margin-left: 4.3%;
}

.boxTxt {
	color: #333333;
	text-align: center;
	font-size: 14pt;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
}

.boxBorder:hover {
	transform: scale(1.04,1.04);
	cursor: pointer;
}

.boxBorder:hover .boxContent {
	background-color: rgba(243,243,243,0.8);
}

#wordmark {
	position: fixed;
	bottom: 8px;
	right: 8px;
	width: 180px;
	filter: opacity(0.7);
}

/*-----President & Vice President-----*/

#slateList {
	margin-top: 20px;
	margin-bottom: 20px;
}

.slateIllustration {
	width: 90%;
	display: block;
	margin: 0 auto;
}

.slateIllustration:hover {
	cursor: pointer;
	transform: scale(1.02,1.02);
}

.slateImg {
	width: 100%;
	margin-bottom: 20px;
}

.slateName {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #333333;
}

.subTxt {
	font-weight: 400;
	color: #333;
	font-size: 11pt;
	float: left;
	clear: both;
}

.sticky {
	overflow: hidden;
}

/*-----Council & Faculty Presidents & Affiliates-----*/

.dropdownTitle {
	float: left;
	color: #333;
	font-size: 12pt;
	margin-top: 2px;
}

.dropdownArrow {
	width: 12px;
	float: right;
	margin-top: 16px;
}

.dropdownCon {
	border: solid 1px #f3f3f3;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.dropdownBar {
	background-color: rgba(243,243,243,0.7);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    padding: 5px;
}

.dropdownBar:hover {
	cursor: pointer;
	background-color: rgba(243,243,243,0.9);
}

.candidate {
	background-color: rgba(243,243,243,0.7);
	width: 49%;
	margin: 5px 0.4% 5px 0.4%;
	float: left;
	padding: 5px;
}

.comingSoon {
	background-color: rgba(243,243,243,0.7);
	margin-top: 5px;
	width: 100%;
	padding: 5px;
	text-align: center;
}

.displayNone {
	display: none;
}

.displayFlex {
	display: flex;
	flex-wrap: wrap;
}

.candidateName {
	text-align: center;
	font-size: 14pt;
	margin: 10px 0 10px 0;
	color: #333;
}

.candidateImg {
	width: 80%;
	display: block;
	margin: 0 auto;
}

/*-----About Page-----*/

#uscGazetteLogos {
	display: block;
	margin: 0 auto 20px auto;
	width: 70%;
	max-width: 400px;
}

/*-----Events Page-----*/

#eventsList {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 30px;
}

.eventLink {
	font-size: 14pt;
	color: #333;
	display: block;
	margin-top: 15px;
}



/*-----Endorsements Page-----*/



/*-----Demerits Page-----*/



/*-----Results Page-----*/

#resultBar {
	height: 30px;
	width: 95%;
	border-radius: 5px;
	border: solid 1px #333;
	display: block;
	margin: 40px auto 20px auto;
	background: -webkit-linear-gradient(left, red 49%, blue 49%, blue 87%, green 87%);
  	background: -o-linear-gradient(right, red 49%, blue 49%, blue 87%, green 87%);
  	background: -moz-linear-gradient(right, red 49%, blue 49%, blue 87%, green 87%);
  	background: linear-gradient(to right, red 49%, blue 49%, blue 87%, green 87%)
}

#slateLegendCon {
	margin-top: 10px;
	margin-left: 2.5%;
	height: 100px;
	overflow: hidden;
}

.slateLegend {
	margin-right: 10px;
	clear: both;
}

.slateLegend p {
	float: left;
	margin-left: 5px;
}

#slate1Color {
	height: 20px;
	width: 20px;
	border-radius: 50%;
	border: solid 1px #333;
	background-color: red;
	float: left;
}

#slate2Color {
	height: 20px;
	width: 20px;
	border-radius: 50%;
	border: solid 1px #333;
	background-color: blue;
	float: left;
}

#slate3Color {
	height: 20px;
	width: 20px;
	border-radius: 50%;
	border: solid 1px #333;
	background-color: green;
	float: left;
}

#winnerImg {
	display: block;
	margin: 0 auto 20px auto;
	width: 80%;
	max-width: 600px;
}

.photoCred {
	font-size: 8pt;
	text-align: center;
	margin-top: -18px;
	font-weight: 400;
}

.winnerTitle {
	margin-bottom: -30px;
	text-align: center;
	margin-top: 20px;
	font-size: 16pt;
	color: #333;
}

/*-----Media Queries-----*/

@media (max-width: 1023px) {
	.title-bar {
		background: none;
	}

	.boxTxt {
		font-size: 10pt;
	}
}

@media (max-width: 828px) {
	#title {
		font-size: 25pt;
		margin-top: 10px;
	}

	.dropdownCon {
		width: 100%;
	}

	.candidate {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}

@media (max-width: 639px) {
	#title {
		font-size: 16pt;
		margin: 0 auto 10px auto;
		text-shadow: 2px 2px 1px rgba(0,0,0,0.8);
	}

	.pageTitle {
		font-size: 16pt;
	}

	.subTitle {
		font-size: 12pt;
	}

	.subTxt {
		text-align: center;
		float: none;
		clear: both;
	}

	#homeButton1 {
		margin-left: 0;
	}

	.boxBorder {
		margin: 5px 0 5px 0;
		height: 65px;
	}

	.homeCon {
		margin-top: 10px;
	}

	#twitterTab {
		display: none;
	}

	#clockBorder {
		position: relative;
		margin-top: 20px;
		margin-bottom: 0px;
	}

	#breakingNews {
		margin-bottom: 10px;
	}
}